This service will be undergoing non-disruptive maintenance at 07:20 UTC, 2018-12-14. It is expected to last approximately 30 minutes
Bug 431010 - Error messages when opening Ada code
Summary: Error messages when opening Ada code
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: vim (Show other bugs)
(Show other bugs)
Version: 8
Hardware: i386 Linux
low
medium
Target Milestone: ---
Assignee: Karsten Hopp
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2008-01-31 03:08 UTC by Jason M. Lenthe
Modified: 2008-04-09 05:12 UTC (History)
0 users

Fixed In Version: 7.1.245-1.fc8
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-04-09 05:12:21 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Error messages (2.76 KB, text/plain)
2008-01-31 03:08 UTC, Jason M. Lenthe
no flags Details

Description Jason M. Lenthe 2008-01-31 03:08:02 UTC
Description of problem:  vim barfs lots of error messages when opening a file
ending in .adb (i.e. Ada source file).

Version-Release number of selected component (if applicable): vim-common 7.1.211

How reproducible:  every time

Steps to Reproduce:
1. vi foo.adb
  
Actual results: see attached file

Comment 1 Jason M. Lenthe 2008-01-31 03:08:02 UTC
Created attachment 293534 [details]
Error messages

Comment 2 Fedora Update System 2008-04-09 05:12:19 UTC
vim-7.1.245-1.fc8 has been pushed to the Fedora 8 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.